.vm-pagination {
	float: left;
	text-align: center !important;
	margin: 30px 0 0;
	width: 100%;
}
.vm-page-counter {
	float: right;
	display: block;
	text-align: center;
	width: 100%;
	padding: 18px 0 0;
}
.row {
	padding-top: 12px;
	width: 100%;
	float: left;
}
.col-2 {
	width: 20%;
	float: left;
	padding-bottom: 20px;
}
.col-2 p {padding-bottom: 10px;font-size: 13px;}
.col-2 p a:hover {text-decoration:underline;color:#000;}
#footer-right-all-home {width: 40%; padding-right: 0px !important;}
@media(max-width:1110px) {
* {
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
#footer-div {
 margin: 0 auto;
 max-width: 1003px;
 width: 90%;
}
#float-right_mission {
padding:0px !important;
}
 #float-right-collection, #float-right_mission, #float-right-collection {
float: right;
max-width: inherit;
width: -webkit-calc(100% - 170px);
width: calc(100% - 170px);
border: 0px #000 solid;
}
div.product {
min-width:0px !important;
}
.body-text {
max-width:100%;
width:100%;
}
 #video-link-div_1 {
 border-bottom: dotted 2px #DEDCDC;
 padding: 0px;
 max-width: 806px;
 width: 100%;
}
#video-link-div_1 iframe {
width:100% !important;
}
#float-right {
float:none;
}
.item-page img {
 max-width: 90%;
 height: auto;
}
}
@media(min-width:767px) {
#navigation_bar {
display:block !important;
}
}
@media(max-width:767px) {
.pagenav {
padding: 3px 4px;
margin: 0 2px;
}
#gen_navigation {
width: 100%;
}
#navigation_bar {
 position: absolute;
 background: #fff;
 z-index: 1000000000;
 width: 100% !important;
 left: 0;
 top: 72px;
 padding: 0 !important;
 height: auto;
 min-height: 0 !important;
 max-height: 100%;
 border-bottom: #ccc solid 1px;
 padding-bottom: 20px !important;
 padding-top: 10px !important;
 display:none;
}
ul#gen_navigation li {
 position: relative;
 display: block;
 text-transform: uppercase;
 padding: 10px 10px 0px 10px;
 width: 100%;
 text-align: center;
}
.sub_panel {
 position: relative;
 top: 0;
}
 .sub_panel ul {
 background: #fff;
 padding: 0px 0px 15px 0px;
}
 .mob-bar {
 width: 32px;
 position: absolute;
 left: 15px;
 top: 31px;
 cursor:pointer;
 z-index:1000;
}
.mob-bar i {
 width: 100%;
 height: 2px;
 background: #000;
 display: block;
}
.mob-bar i + i {
 margin-top: 7px;
}
#logo-div {
 text-align: center;
 position: relative;
 top: -8px;
}
 .productdetails a.avacolor {
 width: 33.33%;
 float: left;
}
 .productdetails a.avacolor img {
 width: 100%;
 height: auto !important;
}
}
 @media(max-width:639px) {
table td {
width: 50%;
float: left;
padding: 3px 0px !important;
margin: 0 !important;
}
.os-gallery-tabs-main-11 {
width: 314px;
}
.os-gallery-tabs-main-11 .img-block {
width: 40% !important;
}
#modernbricksmenu a {
padding: 0px 3px !important;
}
 #float-left_c {
width: 100%;
float: left;
padding: 0px 0px 0px 0;
text-align: left;
margin-right: 0;
}
#float-right-collection, #float-right_mission, #float-right-collection {
width: -webkit-calc(100% - 0px);
width: calc(100% - 0px);
}
#sub-menus1 {
width:100%;
}
#search-div {
padding: 14px 0px 0px 0px;
}
.search-br {
float: left;
padding: 6px 0px 2px 10px;
width: 114px;
height: 33px;
}
.slidedoormenu {
float:left;
width:100%;
padding-bottom:20px;
}
 #SIDEMENU li {
 DISPLAY: inline-block;
 WIDTH: auto;
 padding: 0 7px 0 0;
}
#SIDEMENU li:hover ul {
display:block;
}
#SIDEMENU li ul {
display:none;
position:absolute;
}
 .slidedoormenu li a {
 font-style: italic;
 font-size: 12px;
 font-weight: bold;
 font-family: Georgia;
 display: block;
 color: #000;
 width: auto;
 padding: 4px 0;
 text-indent: 0px;
 text-decoration: none;
 text-align: left;
}
 #float-left_c {
 width: 100%;
 float: left;
 padding: 0px 0px 0px 0;
 text-align: left;
 margin-right: 0;
 border-bottom: #ccc solid 1px;
 padding-bottom: 17px;
 margin-bottom: 20px;
}
.img-block {
 border: 2px solid #000 !important;
}
 #glass-pro-div {
width:auto !important;
}
.col-2 {
width:33%;
}
}
@media(max-width:480px) {
div[class*="vm-col-"] {
width: 50% !important;
}
}
 @media(max-width:639px) {
.aboutus table td {
 width: 100%;
 float: left;
 padding: 3px 0px !important;
 margin: 0 !important;
}
 .aboutus table td img {
 max-width: 100% !important;
}
 .slidedoormenu li {
 width: auto;
 display: inline-block;
 padding: 0 3px;
}
 .slidedoormenu li a {
 font-style: italic;
 font-size: 10px;
}
 .slidedoormenu li br {
 display: none;
}
.shop-page p {
clear: both;
}
}



/***************/
.products-view * { box-sizing:border-box;}
.products-view .row { float:none;} 
.products-view .product.vm-col-4  { min-width:0px;}
.products-view .product img{ width:90% !important;}
.products-view .product #glass-pro-div { width:100% !important;}
 
.products-view .product #glass-div {    padding: 8px;    word-wrap: break-word;    height: auto;    font-weight: normal;    overflow: hidden;} 
.vm-customfields-wrap {
	display: none;
}


/**********************************/


.login fieldset{ border: none;  max-width: 400px; }
.login fieldset .control-label { padding:0 0 7px; }
.login .control-group {	margin: 0 0 19px;}
.login input[type="text"] {	width: 100%;	height: 40px;	border: #ccc solid 1px;}
.login input[type="password"] {	width: 100%;	height: 40px;	border: #ccc solid 1px;}
.login .btn.btn-primary {	width: 150px;	height: 40px;	background: #c89a47;	color: #fff;	border: none;	font-weight: 700;	text-transform: uppercase;	font-size: 16px;	cursor: pointer;}
.login .control-group:nth-child(3) .control-label {	display: inline-block;	width: auto !important;	float: left;	margin: 0 14px 0 0;	position: relative;	top: -2px;}

.profile-edit fieldset{ border: none;  max-width: 400px; }
.profile-edit fieldset .control-label { padding:0 0 7px; }
.profile-edit .control-group {	margin: 0 0 19px;}
.profile-edit input[type="text"] {	width: 100%;	height: 40px;	border: #ccc solid 1px;}
.profile-edit input[type="password"] {	width: 100%;	height: 40px;	border: #ccc solid 1px;}
.profile-edit .btn.btn-primary {	width: 150px;	height: 40px;	background: #c89a47;	color: #fff;	border: none;	font-weight: 700;	text-transform: uppercase;	font-size: 16px;	cursor: pointer;}







.reset fieldset{ border: none;  max-width: 400px; }
.reset fieldset .control-label { padding:0 0 7px; }
.reset .control-group {	margin: 0 0 19px;}
.reset input[type="text"] {	width: 100%;	height: 40px;	border: #ccc solid 1px;}
.reset input[type="password"] {	width: 100%;	height: 40px;	border: #ccc solid 1px;}
.reset .btn.btn-primary {	width: 150px;	height: 40px;	background: #c89a47;	color: #fff;	border: none;	font-weight: 700;	text-transform: uppercase;	font-size: 16px;	cursor: pointer;}

.remind fieldset{ border: none;  max-width: 400px; }
.remind fieldset .control-label { padding:0 0 7px; }
.remind .control-group {	margin: 0 0 19px;}
.remind input[type="email"] {	width: 100%;	height: 40px;	border: #ccc solid 1px;}

.remind .btn.btn-primary {	width: 150px;	height: 40px;	background: #c89a47;	color: #fff;	border: none;	font-weight: 700;	text-transform: uppercase;	font-size: 16px;	cursor: pointer;}





#float-right  ul.nav-stacked{	margin: 0 0 0 5px;}
#float-right  ul.nav-stacked li { float: left; list-style: none; }
#float-right  ul.nav-stacked li + li {  margin: 0 0 0 15px; }
#float-right  ul.nav-stacked li a{ color: #000; }

.profile {	background: #f2f2f2;	padding: 40px;	overflow: hidden;}
.profile fieldset{ border: none;  }
/*.profile #users-profile-core {	border-bottom: #ccc solid 1px;	padding: 0 0 17px;	margin-bottom: 25px;}*/
.profile dt, .profile dd {	padding: 6px 0;}

.profile  .btn-group {	list-style: none;	display: inline-block;	background: #dbb68f;	padding: 8px 15px;	margin-bottom: 20px;}

.profile  #users-profile-core {	width: 40%;	float: left;}
.profile  #users-profile-custom {	width: 40%;	float: left;}
.profile .btn {	color: #000;}

@media(max-width: 767px) {
.profile  #users-profile-core {	width: 100%;	float: left;}
.profile  #users-profile-custom {	width: 100%;	float: left; padding-top: 25px;}

}



.profile-edit fieldset{ border: none;  }
.profile-edit * {	box-sizing: border-box !important;}

.profile-edit fieldset .control-label { padding:0 0 7px; }
.profile-edit .control-group {	margin: 0 0 19px;}
.profile-edit input[type="text"], .profile-edit input[type="email"] {	width: 100%;	height: 40px;	border: #ccc solid 1px; padding:0 15px;}
.profile-edit input[type="password"] {	width: 100%;	height: 40px;	border: #ccc solid 1px;}
.profile-edit .btn.btn-primary {	width: 150px;	height: 40px;	background: #c89a47;	color: #fff;	border: none;	font-weight: 700;	text-transform: uppercase;	font-size: 16px;	cursor: pointer;}

.profile-edit select{	width: 100%;	height: 40px;	border: #ccc solid 1px; padding:0 15px;}

.profile-edit legend {	font-size: 18px;	padding: 0 0 10px;	border-bottom: #ccc solid 1px;	margin: 0 0 22px 0;	width: 100%;}

.profile-edit fieldset {	border: none;	width: 46%;	float: left;}
#member-profile > .control-group {	width: 46%;	float: right;}
.profile-edit fieldset +  fieldset { float: right; }

.alert {	background: #000;	color: #fff;	padding: 14px;	margin-bottom: 20px;  position: relative; }
.alert  .close {	position: absolute;	right: 10px;	color: #fff;	font-size: 14px;}

@media(max-width: 767px) {
.profile-edit fieldset {	border: none;	width: 100%;	float: left;}
#member-profile > .control-group {	width: 100%;	float: right;}
}


div.ask-a-question {	padding: 0 0 20px;}
a.ask-a-question {	background: #000 !important;	color: #fff;	padding: 10px 15px;	border: none; color: #fff !important;}
.addtocart-button-disabled {	padding: 11px 0;	color: #000;}
#productPrice1193 {	color: #000;	font-size: 21px;}

.PricesalesPrice {	color: #000;	font-size: 21px;}

@media(max-width: 767px) {
.PricesalesPrice.vm-display.vm-price-value {	text-align: center;}
.ask-a-question {	text-align: center;}
table td {	width: 50%;	float: left;	padding: 6px 14px !important;	margin: 0 !important;}

}


.details {	background: #000 !important;	color: #fff !important;	padding: 9px 15px !important;}
#checkoutFormSubmit, .vm-button-correct {	padding: 10px 15px;	background: #d1ab4d !important;	border: #d1ab4d solid 1px !important;}


#userForm h2 {	padding: 0 0 10px;	margin-top: 30px;}


#userForm * { box-sizing: border-box; }
input[type="text"], input[type="email"], input[type="password"] {	width: 100%;	height: 40px;	border: #ccc solid 1px; padding:0 15px; background: none !important; padding:0px 15px; }

.vm-button { padding:10px 15px; }

#userForm .button.vm-button-correct {	padding: 6px 10px !important;}
#userForm  .default {	padding: 9px !important;	vertical-align: top;	background: #000 !important;	color: #fff !important;}
*{ box-sizing:border-box;}
span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {	max-width: 100%;	background: #CCA45B;	color: #fff;	border: solid #cca45b 1px;	border-radius: 4px;	font-size: 14px;	cursor: pointer;	text-align: center;	letter-spacing: 1px;	padding: 8px 15px;	margin-bottom: 0;}


#search-div form {	overflow: hidden;  position:relative; }
#search-div form  .search-br {	float: left;	padding: 0;	width: 100%;	height: auto;	}
.search-br input {	background: none !important;	height: auto !important;	padding: 6px 10px;}

#search-div .moduletable {	clear: both;	padding: 17px 0 0;}

#search-icon {position: absolute;	right: 0;	top: 0;}


#userForm .adminForm.user-details {	background: #f5f5f5;	padding: 15px;	width: 100%;	margin: 20px 0 31px;	box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.2);	border: #fff solid 1px;}
#userForm table.user-details input { width:100%; height:30px;}
#userForm .chzn-container { width:100% !important;}
#userForm .control-buttons {
	text-align: left !important;
	margin: 12px 8px 0 0;
}
#userForm .control-buttons .button.vm-button-correct {
	padding: 9px 10px !important;
	font-size: 13px;
}

#terms-of-service {color: #000;}
.show_cart a {color: #000;	text-decoration: underline;}
.vm-cart-item-name a {	font-size: 18px;	color: #000;}
.vm-continue-shopping .continue_link {	display: inline-block;	background: #000;	color: #FFF;	padding: 8px 20px;}


@media(min-width: 768px) {
.submenu-caret { display:none !important;}
}
@media(max-width: 767px) {
.sub_panel ul.nav-child  { display:block !important}
ul#gen_navigation li div {
	position: relative !important;
	padding: 0;
	width: 100% !important;
	text-align: center !important;
	left:0px !important;
}
ul#gen_navigation li div  ul { width:100% !important;}
}

@media(min-width: 768px) {
ul#gen_navigation li:hover >  div.hidden{ display:block; left: 0; top: 24px;}
ul#gen_navigation li  a{ position:relative; z-index:10;}
.sub_panel ul { padding-top:0px;}
}


@media(max-width: 767px) { 
ul#gen_navigation li {padding: 12px 10px 12px 10px; position:relative; height: auto;overflow: hidden;}
ul#gen_navigation li + li { border-top:#ccc solid 1px;}
.submenu-caret {	width: 38px;	height: 41px;	position: absolute;	right: 0;	background: #000;	z-index: 1000;	top: 0;	color: #fff;	padding: 14px 0 0;}
}


div#slideshow {
    position: relative;
    z-index: 1;
}
#mute-video {
	position: absolute;
	right: 20px;
	width: 53px;
	top: 40px;
	border: none;
	background: url(../images/mute-icon.png) no-repeat;
	background-size: 33px !important;
	display: block;
	height: 40px;
	opacity: 0.7;
	cursor: pointer;
    z-index: 99999;
}

#mute-video.active {
	background: url(../images/mute-icon-close.png) no-repeat;
}
ul li li .sub_panel.hidden {
	margin-left: 106px !important;
	margin-top: -31px;
}

#glass-img-div {height: 139px;vertical-align: middle; text-align: center;display: table-cell;}
#glass-img-div img{max-width: 100%; max-height: 100%;  display: block; margin: 0 auto;}